Subject: RE: [Megaco] RFC 3525 on Gateway Control Protocol Version 1

From: Pellegrino Jose Luis <[email-masked]>
Date: Mon, 9 Jun 2003 15:20:47 -0300

What about draft-MEGACO version 2 published during  last april?

A New Internet-Draft is available from the on-line Internet-Drafts
directories.
This draft is a work item of the Media Gateway Control Working Group of the
IETF.

	Title		: The Megaco/H.248v2 Gateway Control Protocol,
version 2
	Author(s)	: C. Groves, M. Pantaleo et al.
	Filename	: draft-ietf-megaco-h248v2-04.txt
	Pages		: 219
	Date		: 2003-4-3
	
Does the new RFC 3525 reeplaces this draft. Notice that this draft expires
on next october.
If this draft is still alive, does it mean that it will became on a new
RFCXXXX in the future? If so, that RFCXXXX will obsolete the RFC3525, will
not it?
Jose Luis,

> -----Mensaje original-----
> De:	[email-masked] [SMTP:[email-masked]]
> Enviado el:	Lunes 9 de Junio de 2003 13:59
> CC:	[email-masked]; [email-masked]
> Asunto:	[Megaco] RFC 3525 on Gateway Control Protocol Version 1
> 
> 
> A new Request for Comments is now available in online RFC libraries.
> 
> 
>         RFC 3525
> 
>         Title:      Gateway Control Protocol Version 1
>         Author(s):  C. Groves, M. Pantaleo, T. Anderson, T. Taylor,
>                     Editors
>         Status:     Standards Track
>         Date:       June 2003
>         Mailbox:    [email-masked],
>                     [email-masked],
>                     [email-masked],
>                     [email-masked]
>         Pages:      213
>         Characters: 439674
>         Obsoletes:  3015
> 
>         I-D Tag:    draft-ietf-megaco-3015corr-03.txt
> 
>         URL:        ftp://ftp.rfc-editor.org/in-notes/rfc3525.txt
> 
> 
> This document defines the protocol used between elements of a
> physically decomposed multimedia gateway, i.e., a Media Gateway and a
> Media Gateway Controller.  The protocol presented in this document
> meets the requirements for a media gateway control protocol as
> presented in RFC 2805.
> 
> This document replaces RFC 3015.  It is the result of
> continued cooperation between the IETF Megaco Working Group and ITU-T
> Study Group 16.  It incorporates the original text of RFC 3015,
> modified by corrections and clarifications discussed on the Megaco
> 
> E-mail list and incorporated into the Study Group 16 Implementor's
> Guide for Recommendation H.248.  The present version of this document
> underwent  ITU-T Last Call as Recommendation H.248 Amendment 1.
> Because of ITU-T renumbering, it was published by the ITU-T as
> Recommendation H.248.1 (03/2002), Gateway Control Protocol Version 1.
> 
> Users of this specification are advised to consult the H.248
> Sub-series Implementors' Guide at
> http://www.itu.int/itudoc/itu-t/com16/implgd for additional
> corrections and clarifications.
> 
> This document is a product of the Media Gateway Control Working Group
> of the IETF.
> 
> This is now a Proposed Standard Protocol.
> 
> This document specifies an Internet standards track protocol for
> the Internet community, and requests discussion and suggestions
> for improvements.  Please refer to the current edition of the
> "Internet Official Protocol Standards" (STD 1) for the
> standardization state and status of this protocol.  Distribution
> of this memo is unlimited.
> 
> This announcement is sent to the IETF list and the RFC-DIST list.
> Requests to be added to or deleted from the IETF distribution list
> should be sent to [email-masked].  Requests to be
> added to or deleted from the RFC-DIST distribution list should
> be sent to [email-masked].
> 
> Details on obtaining RFCs via FTP or EMAIL may be obtained by sending
> an EMAIL message to [email-masked] with the message body 
> help: ways_to_get_rfcs.  For example:
> 
>         To: [email-masked]
>         Subject: getting rfcs
> 
>         help: ways_to_get_rfcs
> 
> Requests for special distribution should be addressed to either the
> author of the RFC in question, or to [email-masked].  Unless
> specifically noted otherwise on the RFC itself, all RFCs are for
> unlimited distribution.echo 
> Submissions for Requests for Comments should be sent to
> [email-masked].  Please consult RFC 2223, Instructions to RFC
> Authors, for further information.
> 
> 
> Joyce K. Reynolds and Sandy Ginoza
> USC/Information Sciences Institute
> 
> ...
> 
> Below is the data which will enable a MIME compliant Mail Reader 
> implementation to automatically retrieve the ASCII version
> of the RFCs. <<Mensaje: Datos adjuntos sin título>> 
_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

---

From: Tom Taylor <[email-masked]>
Date: Mon, 09 Jun 2003 15:00:19 -0400

As it says in the abstract to the version 2 draft, this draft when approved will 
UPDATE, not OBSOLETE, RFC 3525.  At least, that is how I have always seen the 
matter.  If this list feels otherwise, say so now: the draft has been submitted for 
consideration as an RFC, but is still in the preliminary stages of evaluation.  BTW 
does anyone who wasn't close to its production want to do a review of the draft for 
the Area Director (Jon Peterson)?

---

From: Tom Taylor <[email-masked]>
Date: Mon, 09 Jun 2003 15:00:19 -0400

---

From: RFC Editor <[email-masked]>
Date: Tue, 10 Jun 2003 11:47:31 -0700

Jose Luis,

We are going to have to request that the Working Group and/or Area
Directors answer this question for you.  We are not in a position to
provide this information.

Thank you.

RFC Editor

---

From: RFC Editor <[email-masked]>
Date: Tue, 10 Jun 2003 11:47:31 -0700

Jose Luis,

Thank you.

RFC Editor